# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_10.DocumentLineType1

Packages that use DocumentLineType1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_10

## Uses of DocumentLineType1 in org.kapott.hbci.sepa.jaxb.pain_002_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_10 declared as DocumentLineType1
Modifier and Type
Field
Description
`protected DocumentLineType1`
DocumentLineIdentification1.`tp`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 that return DocumentLineType1
Modifier and Type
Method
Description
`DocumentLineType1`
ObjectFactory.`createDocumentLineType1()`
Create an instance of `DocumentLineType1`
`DocumentLineType1`
DocumentLineIdentification1.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 with parameters of type DocumentLineType1
Modifier and Type
Method
Description
`void`
DocumentLineIdentification1.`setTp(DocumentLineType1 value)`
Sets the value of the tp property.